@charset "UTF-8";
body {
  margin: 0;
  font-family: "Hiragino Kaku Gothic ProN", "メイリオ", YuGothic, sans-serif;
  color: #433c38; }

p, figure, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, h7 {
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

.print_bg {
  display: none !important;
  pointer-events: none !important; }

.header_container {
  position: relative;
  background: #fff;
  width: 100%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .header_container img {
    max-width: 100%; }

.header_inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 35px 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.header_contents {
  line-height: 0; }
  .header_contents.left::after {
    content: "";
    display: block;
    clear: both; }
  .header_contents.right {
    position: absolute;
    width: 12.578%;
    max-width: 122px;
    left: 15px;
    top: -15px; }

.header_logo1 {
  display: inline-block;
  width: 17.939%;
  max-width: 174px;
  padding: 17px 0;
  line-height: 0;
  vertical-align: middle; }
  .header_logo1 > a {
    display: block; }
    .header_logo1 > a.hover {
      opacity: 0.7; }

.header_logo2 {
  padding: 30px 0; }
  .header_logo2 > a {
    display: block; }
    .header_logo2 > a.hover {
      opacity: 0.7; }

.header_navigation {
  display: block;
  float: right;
  width: 77.939%;
  max-width: 756px; }

.header_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 756px;
  font-size: 0;
  text-align: right; }
  .header_list::after {
    content: "";
    display: block;
    clear: both; }
  .header_list > li {
    display: inline-block;
    background: url(../img/common/header_list_line.png) right top no-repeat;
    background-size: auto;
    width: calc(100%/7);
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .header_list > li a {
      display: block;
      position: relative;
      height: 80px;
      font-size: 0;
      text-align: center; }
      .header_list > li a::before {
        content: "";
        position: absolute;
        background-color: #81b81c;
        background-size: 100% auto;
        background-position: center;
        background-repeat: no-repeat;
        border-radius: 100%;
        width: 52px;
        height: 52px;
        left: 0;
        right: 0;
        top: 0;
        margin: 0 auto; }
      .header_list > li a::after {
        content: "";
        position: absolute;
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: contain;
        height: 20%;
        max-height: 16px;
        left: 5%;
        right: 5%;
        bottom: 0;
        margin: 0 auto; }
      .header_list > li a.hover {
        opacity: 0.7; }
    .header_list > li:nth-child(1) a::before {
      background-image: url(../img/common/header_list_item1_img.png); }
    .header_list > li:nth-child(1) a::after {
      background-image: url(../img/common/header_list_item1_txt.png); }
    .header_list > li:nth-child(2) a::before {
      background-image: url(../img/common/header_list_item2_img.png); }
    .header_list > li:nth-child(2) a::after {
      background-image: url(../img/common/header_list_item2_txt.png); }
    .header_list > li:nth-child(3) a::before {
      background-image: url(../img/common/header_list_item3_img.png); }
    .header_list > li:nth-child(3) a::after {
      background-image: url(../img/common/header_list_item3_txt.png); }
    .header_list > li:nth-child(4) a::before {
      background-image: url(../img/common/header_list_item4_img.png); }
    .header_list > li:nth-child(4) a::after {
      background-image: url(../img/common/header_list_item4_txt.png); }
    .header_list > li:nth-child(5) a::before {
      background-image: url(../img/common/header_list_item5_img.png); }
    .header_list > li:nth-child(5) a::after {
      background-image: url(../img/common/header_list_item5_txt.png); }
    .header_list > li:nth-child(6) a::before {
      background-image: url(../img/common/header_list_item6_img.png); }
    .header_list > li:nth-child(6) a::after {
      background-image: url(../img/common/header_list_item6_txt.png); }
    .header_list > li:nth-child(7) a::before {
      background-image: url(../img/common/header_list_item7_img.png); }
    .header_list > li:nth-child(7) a::after {
      background-image: url(../img/common/header_list_item7_txt.png); }
    .header_list > li:nth-child(n+4) a::before {
      background-color: #cce27a; }
    .header_list > li:last-child {
      background: none; }

.footer_container {
  background: #fff;
  width: 100%;
  margin: 0 auto;
  padding: 40px 0;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .footer_container img {
    max-width: 100%; }

.footer_copy {
  font-size: 10px;
  color: #433c38; }

.footer_link_pagetop {
  display: none;
  position: fixed;
  width: 100px;
  right: 20px;
  bottom: 20px;
  line-height: 0; }
  .footer_link_pagetop.shown {
    display: block; }
  .footer_link_pagetop > a {
    display: block; }
    .footer_link_pagetop > a > img {
      max-width: 100%; }
    .footer_link_pagetop > a.hover {
      -webkit-transform: translate(0, -10%);
      -ms-transform: translate(0, -10%);
      transform: translate(0, -10%); }

.main_container {
  position: relative;
  background: url(../img/common/main_repeat_bg.jpg) center center repeat;
  background-size: auto;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .main_container.top {
    background: url(../img/top_main_bg_img.png) center top no-repeat, url(../img/common/main_repeat_bg.jpg) center center repeat;
    background-size: auto, auto;
    height: 1148px; }
  .main_container.list {
    background: url(../img/common/list_main_bg_img.png) center top no-repeat, url(../img/common/main_repeat_bg.jpg) center center repeat;
    background-size: auto, auto; }
  .main_container.page {
    background: url(../img/common/page_main_bg_img.png) center 705px repeat-y, url(../img/common/main_repeat_bg.jpg) center top repeat;
    background-size: auto, auto;
    padding: 90px 0 160px; }
    .main_container.page::before {
      content: "";
      position: absolute;
      background: url(../img/common/page_main_bg_top.png) center top no-repeat, url(../img/common/main_repeat_bg.jpg) center bottom repeat;
      background-size: auto, auto;
      width: 100%;
      height: 705px;
      left: 0;
      right: 0;
      top: 0;
      pointer-events: none; }
  .main_container.pict {
    background: url(../img/pict/main_bg_img2.png) center top no-repeat, url(../img/pict/main_bg_img1.jpg) center top repeat;
    background-size: auto 100%;
    height: 1012px; }
  .main_container.movie {
    background: url(../img/movie/main_bg_img1.jpg) center top repeat;
    background-size: auto 100%;
    height: 1044px; }
    .main_container.movie::after {
      position: absolute;
      background: url(../img/movie/main_bg_img2.png) center top no-repeat;
      background-size: auto 100%;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      pointer-events: none;
      z-index: 10; }
  .main_container.book {
    background: url(../img/book/main_bg_img2.png) center top no-repeat, url(../img/book/main_bg_img1.jpg) center top repeat;
    background-size: auto 100%;
    height: 1092px; }
  .main_container img {
    max-width: 100%; }

.top_main_bg {
  width: 100%; }

.top_head_container {
  position: absolute;
  width: 37.7%;
  max-width: 377px;
  left: 0;
  right: 0;
  top: 12.631%;
  margin: 0 auto;
  text-align: center; }

.top_head_title {
  margin: 0 auto;
  line-height: 0; }

.top_head_button {
  position: absolute;
  width: 37.5%;
  max-width: 102px;
  right: -29%;
  top: -16%; }
  .top_head_button > a {
    display: block;
    cursor: pointer; }
    .top_head_button > a.hover {
      -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2); }

.top_menu_container {
  position: absolute;
  width: 100%;
  max-width: 970px;
  height: 761px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  line-height: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.top_menu_list::after {
  content: "";
  display: block;
  clear: both; }

.top_menu_list > li {
  display: block;
  position: absolute;
  line-height: 0; }
  .top_menu_list > li.shoku {
    width: 21.856%;
    left: 3.712%;
    top: 0; }
  .top_menu_list > li.nou {
    width: 22.784%;
    left: 39.073%;
    top: 16.032%; }
  .top_menu_list > li.ja {
    width: 22.681%;
    right: 5.774%;
    top: 1.709%; }
  .top_menu_list > li.game {
    width: 17.732%;
    left: 1.444%;
    top: 32.064%; }
  .top_menu_list > li.pict {
    width: 18.145%;
    left: 15.052%;
    top: 64.127%; }
  .top_menu_list > li.book {
    width: 18.557%;
    right: 29.897%;
    top: 63.338%; }
  .top_menu_list > li.movie {
    width: 18.145%;
    right: 0.825%;
    top: 49.672%; }
  .top_menu_list > li a {
    display: block; }
    .top_menu_list > li a.hover {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }

.top_modal_container {
  display: block;
  position: absolute;
  background: #81b81c;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 1;
  overflow: hidden;
  pointer-events: all;
  z-index: 10; }
  .top_modal_container.hidden {
    display: none;
    opacity: 0;
    pointer-events: none;
    z-index: auto; }

.top_modal_contents {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%); }

.top_modal_caption {
  line-height: 1.934em;
  font-size: 15px;
  font-weight: bold;
  color: #fff; }
  .top_modal_caption + .top_modal_caption {
    margin-top: 1em; }

.top_modal_button {
  width: 6.6%;
  max-width: 66px;
  margin: 45px auto 0; }
  .top_modal_button > a {
    cursor: pointer; }
    .top_modal_button > a.hover {
      opacity: 0.7; }

.list_container {
  width: 100%;
  max-width: 960px;
  margin: 0 auto; }

.list_menu_title {
  height: 211px;
  padding: 75px 0 45px;
  line-height: 0;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .list_menu_title img {
    max-height: 100%; }

.list_menu::after {
  content: "";
  display: block;
  clear: both; }

.list_menu > li {
  display: block;
  float: left;
  width: 33.33%;
  width: calc(100%/3);
  line-height: 0;
  text-align: center; }

.list_menu_item {
  display: block;
  position: relative;
  background: url(../img/common/list_menu_bg.png) center center no-repeat;
  background-size: 100% auto;
  margin: 0 auto 10px;
  padding: 17.5% 0 36%;
  color: #443d39; }
  .list_menu_item > img {
    width: 65%;
    margin: 0 auto 0 5%; }
  .list_menu_item > p {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 72%;
    line-height: normal;
    font-size: 13px;
    font-weight: bold;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%); }
    .list_menu_item > p > small {
      font-size: 0.8em; }
  .list_menu_item.hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05); }

.list_link_back {
  width: 23.8%;
  max-width: 238px;
  margin: 0 auto;
  padding: 20px 0 65px; }
  .list_link_back > a {
    display: block;
    background: #55ad44;
    border-radius: 34px;
    padding: 27px 0;
    line-height: 1;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    color: #fff; }
    .list_link_back > a > img {
      width: 1em;
      height: 1em;
      padding: 0 0.5em 0 0;
      vertical-align: text-bottom; }
    .list_link_back > a.hover {
      color: rgba(255, 255, 255, 0.7); }
      .list_link_back > a.hover > img {
        opacity: 0.7; }
  .pict_container .list_link_back {
    position: absolute;
    left: 0;
    right: 0;
    top: 90.811%;
    padding: 0; }
  .movie_container .list_link_back {
    position: absolute;
    left: 0;
    right: 0;
    top: 88.027%;
    padding: 0; }
  .book_container .list_link_back {
    position: absolute;
    left: 0;
    right: 0;
    padding: 0;
    top: 88.279%; }

.page_container {
  position: relative;
  background: #fff;
  border-radius: 10px;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 5px rgba(71, 61, 19, 0.1);
  box-shadow: 0 0 5px rgba(71, 61, 19, 0.1); }

.page_print_button {
  position: absolute;
  background: #fcedb1;
  border-radius: 10px 10px 0 0;
  -webkit-box-shadow: 0px -7px 5px -5px rgba(71, 61, 19, 0.1) inset, 0 0 2px rgba(104, 83, 15, 0.3);
  box-shadow: 0px -7px 5px -5px rgba(71, 61, 19, 0.1) inset, 0 0 2px rgba(104, 83, 15, 0.3);
  width: 200px;
  right: 10px;
  bottom: 100%;
  padding: 12px 0 11px;
  line-height: 1;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .page_print_button > a {
    display: block;
    position: relative;
    letter-spacing: 0.05em;
    font-size: 12px;
    font-weight: bold;
    color: #55ad44;
    cursor: pointer; }
    .page_print_button > a::before {
      content: url(../img/common/page_print_button_img.png);
      display: inline-block;
      vertical-align: middle; }
    .page_print_button > a::after {
      content: "";
      display: inline-block;
      background: url(../img/common/page_link_menu.png) center center no-repeat;
      background-size: 100% auto;
      width: 1.2em;
      height: 1.2em;
      vertical-align: middle; }
    .page_print_button > a > span {
      display: inline-block;
      padding: 0 0.45em 0 0.5em;
      vertical-align: middle; }
    .page_print_button > a.hover {
      opacity: 0.7; }

.page_inner {
  position: relative; }

.page_category {
  position: relative;
  background: #8dcd4d;
  border-radius: 10px 10px 0 0;
  height: 158px;
  padding: 4.5% 0 3.5%;
  line-height: 1;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .page_category::before {
    content: "";
    display: block;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    margin: 0 auto 2%; }
    #shoku .page_category::before {
      background-image: url(../img/common/header_list_item1_img.png); }
    #nou .page_category::before {
      background-image: url(../img/common/header_list_item2_img.png); }
    #ja .page_category::before {
      background-image: url(../img/common/header_list_item3_img.png); }
  .page_category > h2 {
    font-size: 18px;
    font-weight: bold;
    color: #fff; }

.page_contents {
  padding: 7% 9.375% 14%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #443d39; }
  .page_contents .indent {
    padding: 10% 0 0; }
  .page_contents .title {
    position: relative;
    background: url(../img/common/page_title_line.png) center bottom no-repeat;
    padding: 0 0 5.375%;
    line-height: 1;
    font-size: 30px;
    font-weight: bold;
    text-align: center; }
    .page_contents .title + .text {
      padding-top: 6.5%; }
  .page_contents .lead {
    padding: 6.5% 0 0;
    font-size: 16px; }
    .page_contents .lead + .img {
      padding-top: 5.25%; }
  .page_contents .sub {
    font-size: 20px;
    color: #55ad44; }
    .page_contents .sub > small {
      font-size: 0.8em;
      color: #443d39; }
  .page_contents .img {
    text-align: center; }
  .page_contents .text {
    line-height: 1.94em;
    font-size: 16px;
    text-align: justify; }
    .page_contents .text sup {
      line-height: 1; }
    .page_contents .text a {
      color: #55ad44; }
      .page_contents .text a.hover {
        color: #8dcd4d; }
    .page_contents .text + .img {
      padding-top: 5.25%; }
    .page_contents .text + .sub, .page_contents .text + .text {
      padding-top: 1rem; }

.page_slide_button {
  position: fixed;
  width: 1000px;
  height: 82px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  line-height: 0; }

.page_slide_prev, .page_slide_next {
  position: absolute;
  top: 0;
  bottom: 0; }
  .page_slide_prev.hover, .page_slide_next.hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }

.page_slide_prev {
  left: 0; }

.page_slide_next {
  right: 0; }

.page_link_button {
  position: relative;
  background: #fcedb1;
  border-radius: 0 0 10px 10px;
  height: 90px;
  padding: 2.5% 0;
  line-height: 1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.page_link_list {
  position: relative; }
  .page_link_list::before {
    content: "";
    position: absolute;
    background: url(../img/common/page_link_button_line.png) center center no-repeat;
    background-size: auto 100%;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    pointer-events: none; }
  .page_link_list::after {
    content: "";
    display: block;
    clear: both; }
  .page_link_list > li {
    display: block;
    float: left;
    width: 50%;
    text-align: center; }

.page_link_top, .page_link_menu {
  display: inline-block;
  position: relative;
  padding: 17px 0;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #55ad44;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .page_link_top.hover, .page_link_menu.hover {
    opacity: 0.7; }

.page_link_top {
  background: url(../img/common/page_link_top.png) 1px center no-repeat;
  background-size: auto 1em;
  padding-left: 1.5em; }

.page_link_menu {
  background: url(../img/common/page_link_menu.png) right 1px bottom 50% no-repeat;
  background-size: auto 1em;
  padding-right: 1.5em; }

.pict_container {
  position: relative;
  height: 100%; }

.pict_inner > h2 {
  position: absolute;
  width: 45.8%;
  left: 0;
  right: 0;
  top: 0;
  margin: 2.4% auto 0;
  line-height: 0;
  text-align: center;
  z-index: 5; }

.pict_contents {
  position: absolute;
  background: url(../img/pict/cont_bg_center.png) center bottom no-repeat;
  background-size: 100% auto;
  width: 81%;
  max-width: 810px;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  -webkit-perspective: 5000px;
  perspective: 5000px; }
  .pict_contents::before, .pict_contents::after {
    content: "";
    position: absolute;
    width: 48.642%;
    max-width: 394px;
    height: 100%;
    top: 0; }
  .pict_contents::before {
    background: url(../img/pict/cont_bg_left.png) right bottom no-repeat;
    background-size: 100% auto;
    right: 100%;
    -webkit-transform: rotateY(120deg);
    transform: rotateY(120deg);
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-animation: pictOpenLeft 0.7s linear 0s 1 forwards;
    animation: pictOpenLeft 0.7s linear 0s 1 forwards; }
  .pict_contents::after {
    background: url(../img/pict/cont_bg_right.png) left bottom no-repeat;
    background-size: 100% auto;
    left: 100%;
    -webkit-transform: rotateY(-120deg);
    transform: rotateY(-120deg);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-animation: pictOpenRight 0.7s linear 0s 1 forwards;
    animation: pictOpenRight 0.7s linear 0s 1 forwards; }

@-webkit-keyframes pictOpenLeft {
  0% {
    -webkit-transform: rotateY(120deg);
    transform: rotateY(120deg); }
  100% {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg); } }

@keyframes pictOpenLeft {
  0% {
    -webkit-transform: rotateY(120deg);
    transform: rotateY(120deg); }
  100% {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg); } }

@-webkit-keyframes pictOpenRight {
  0% {
    -webkit-transform: rotateY(-120deg);
    transform: rotateY(-120deg); }
  100% {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg); } }

@keyframes pictOpenRight {
  0% {
    -webkit-transform: rotateY(-120deg);
    transform: rotateY(-120deg); }
  100% {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg); } }

.pict_movie {
  position: relative;
  width: 75vw;
  max-width: 750px;
  height: 42.188vw;
  max-height: 422px;
  margin: 24.198% auto 4.939%; }
  .pict_movie > iframe {
    position: absolute;
    background: #999;
    border: none;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

.pict_list {
  text-align: center; }

.pict_list_title {
  display: inline-block;
  background: #fff;
  border-radius: 14px;
  padding: 1em 3em 0.8em;
  line-height: 1.5em;
  font-size: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.pict_list_contents {
  padding: 2.6% 0 0;
  font-size: 0; }
  .pict_list_contents > li {
    display: inline-block;
    width: 22%;
    margin: 0 0 0 4%;
    line-height: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .pict_list_contents > li:nth-child(4n+1) {
      margin-left: 0; }
    .pict_list_contents > li > img {
      border: 5px solid #fff;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }

.movie:-webkit-full-screen-ancestor:not(iframe) .list_link_back, .movie:-webkit-full-screen-ancestor:not(iframe) + * + .footer_link_pagetop {
  display: none !important;
  opacity: 0;
  visibility: hidden;
  height: 0;
  overflow: hidden; }
  .movie:-webkit-full-screen-ancestor:not(iframe) .list_link_back a, .movie:-webkit-full-screen-ancestor:not(iframe) + * + .footer_link_pagetop a {
    display: none !important; }

.movie_container {
  position: relative;
  height: 100%; }

@-webkit-keyframes movieOpenLeft {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  100% {
    -webkit-transform: translate(-35.393%, 0);
    transform: translate(-35.393%, 0); } }

@keyframes movieOpenLeft {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  100% {
    -webkit-transform: translate(-35.393%, 0);
    transform: translate(-35.393%, 0); } }

@-webkit-keyframes movieOpenRight {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  100% {
    -webkit-transform: translate(35.394%, 0);
    transform: translate(35.394%, 0); } }

@keyframes movieOpenRight {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  100% {
    -webkit-transform: translate(35.394%, 0);
    transform: translate(35.394%, 0); } }

.movie_inner > h2 {
  position: relative;
  width: 91.4%;
  max-width: 914px;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  line-height: 0;
  text-align: center; }

.movie_inner .effect {
  position: absolute;
  width: 91.4%;
  max-width: 914px;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  line-height: 0;
  text-align: center; }
  .movie_inner .effect [class^="eff"] {
    position: absolute;
    width: 2.736%;
    top: 0;
    opacity: 0; }
  .movie_inner .effect .eff1 {
    right: 0;
    margin: 8.863% 75.055% 0 0;
    -webkit-animation: movieTitleEffect 4s steps(1) 0s 1 forwards;
    animation: movieTitleEffect 4s steps(1) 0s 1 forwards; }
  .movie_inner .effect .eff2 {
    left: 0;
    margin: 10.613% 0 0 77.681%;
    -webkit-animation: movieTitleEffect 4s steps(1) 0.8s 1 forwards;
    animation: movieTitleEffect 4s steps(1) 0.8s 1 forwards; }
  .movie_inner .effect .eff3 {
    width: 5.909%;
    right: 0;
    margin: 6.565% 86.215% 0 0;
    -webkit-animation: movieTitleEffect 4s steps(1) 0.8s 1 forwards;
    animation: movieTitleEffect 4s steps(1) 0.8s 1 forwards; }
  .movie_inner .effect .eff4 {
    width: 5.909%;
    left: 0;
    margin: 5.143% 0 0 87.747%;
    -webkit-animation: movieTitleEffect 4s steps(1) 0s 1 forwards;
    animation: movieTitleEffect 4s steps(1) 0s 1 forwards; }
  .movie_inner .effect .eff5 {
    right: 0;
    margin: 11.379% 100% 0 0;
    -webkit-animation: movieTitleEffect 4s steps(1) 0s 1 forwards;
    animation: movieTitleEffect 4s steps(1) 0s 1 forwards; }
  .movie_inner .effect .eff6 {
    left: 0;
    margin: 10.504% 0 0 98.688%;
    -webkit-animation: movieTitleEffect 4s steps(1) 0.8s 1 forwards;
    animation: movieTitleEffect 4s steps(1) 0.8s 1 forwards; }

.movie_decoration {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0; }
  .movie_decoration .left {
    position: absolute;
    background: url(../img/movie/cont_bg_left.png) right top no-repeat;
    background-size: 100% auto;
    width: 35.6%;
    max-width: 356px;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-animation: movieOpenLeft 0.5s ease-out 0s 1 forwards;
    animation: movieOpenLeft 0.5s ease-out 0s 1 forwards; }
  .movie_decoration .right {
    position: absolute;
    background: url(../img/movie/cont_bg_right.png) left top no-repeat;
    background-size: 100% auto;
    width: 35.6%;
    max-width: 356px;
    height: 100%;
    right: 0;
    top: 0;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-animation: movieOpenRight 0.5s ease-out 0s 1 forwards;
    animation: movieOpenRight 0.5s ease-out 0s 1 forwards; }
  .movie_decoration .bottom {
    position: absolute;
    background: url(../img/movie/main_bg_img2.png) center top no-repeat;
    background-size: auto 100%;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    pointer-events: none; }

@-webkit-keyframes movieTitleEffect {
  0%, 40%, 80%, 100% {
    opacity: 1; }
  20%, 60% {
    opacity: 0; } }

@keyframes movieTitleEffect {
  0%, 40%, 80%, 100% {
    opacity: 1; }
  20%, 60% {
    opacity: 0; } }

.movie_contents {
  position: relative !important;
  width: 80%;
  max-width: 800px;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  z-index: 15 !important; }

@-webkit-keyframes movieFadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes movieFadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.movie_movie {
  position: relative;
  background: #443d39;
  height: 52.5vw;
  max-height: 525px;
  margin: 0 auto;
  padding: 2.5% 3.125%;
  opacity: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-animation: movieFadeIn 0.5s linear 0.3s 1 forwards;
  animation: movieFadeIn 0.5s linear 0.3s 1 forwards; }
  .movie_movie iframe {
    position: absolute;
    background: #999;
    border: none;
    width: 93.75%;
    height: 92.383%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

.movie_list {
  margin: 2% auto 0;
  text-align: center; }

.movie_list_title {
  display: inline-block;
  background: #fff;
  border-radius: 14px;
  padding: 1em 3em 0.8em;
  line-height: 1.5em;
  font-size: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.movie_list_contents {
  padding: 2.6% 5% 0;
  font-size: 0; }
  .movie_list_contents .slick-arrow {
    top: 52.6%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%); }
  .movie_list_contents .slick-prev {
    left: 0; }
  .movie_list_contents .slick-next {
    left: auto;
    right: 0; }
  .movie_list_contents li {
    display: block;
    width: 22%;
    line-height: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .movie_list_contents li img {
      width: 74.445%;
      margin: 0 auto; }

.book_container {
  position: relative;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0; }
  .book_container > h2 {
    width: 41.8%;
    max-width: 418px;
    margin: 0 auto; }

.book_inner {
  margin-top: -2.2%; }
  .book_inner .cap {
    background: #fff;
    border-radius: 14px;
    width: 100%;
    max-width: 556px;
    margin: 2.6% auto 0;
    font-weight: bold;
    text-align: center; }
    .book_inner .cap > h3 {
      padding: 5.396% 10px 1.799%;
      font-size: 22px; }
    .book_inner .cap > p {
      padding: 0 10px 4.497%;
      font-size: 15px; }
  .book_inner .link {
    width: 16vw;
    max-width: 160px;
    margin: 3% auto 0;
    line-height: 0;
    text-align: center; }
    .book_inner .link > a {
      display: block; }

.book_contents {
  position: relative;
  background: url(../img/book/cont_bg.png) center bottom no-repeat;
  background-size: 100% auto;
  width: 100%;
  max-width: 372px;
  height: 49.817%;
  max-height: 544px;
  left: 0;
  right: 0;
  margin: 0 auto 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .book_contents .slide_container {
    padding: 5.108% 5.377% 13.441%;
    line-height: 0; }
  .book_contents .slide_list {
    background: #808080; }

.book_slide {
  position: relative;
  width: 55.6vw;
  max-width: 556px;
  margin: 0 auto; }

.slick-arrow {
  position: absolute;
  border: none;
  width: 35px;
  height: 52px;
  top: 32%;
  padding: 0;
  font-size: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  z-index: 1; }
  .slick-arrow.hover {
    opacity: 0.7; }
  .slick-arrow:focus {
    outline: none; }

.slick-prev {
  background: url(../img/book/slide_prev.png) left center no-repeat;
  background-size: contain;
  right: 85.612%; }

.slick-next {
  background: url(../img/book/slide_next.png) right center no-repeat;
  background-size: contain;
  left: 85.612%; }

.slick-dots {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 0 1.882%;
  line-height: 0;
  text-align: center; }
  .slick-dots > li {
    display: inline-block;
    margin: 0 5px; }
    .slick-dots > li.slick-active button {
      background: #666; }
    .slick-dots > li button {
      display: block;
      background: #ebebeb;
      border: none;
      border-radius: 100%;
      width: 7px;
      height: 7px;
      padding: 0;
      font-size: 0;
      overflow: hidden;
      cursor: pointer; }
      .slick-dots > li button.hover {
        opacity: 0.7; }
      .slick-dots > li button:focus {
        outline: none; }

@media screen and (max-width: 999px) and (min-width: 751px) {
  .header_container, .footer_container, .main_container {
    min-width: auto; }
  .main_container.top {
    background: url(../img/top_main_bg_img_md.png) center top no-repeat, url(../img/common/main_repeat_bg.jpg) center center repeat;
    background-size: cover, auto; }
  .main_container.pict {
    height: 101.2vw; }
  .main_container.movie {
    height: 104.4vw; }
  .main_container.book {
    height: 109.2vw; }
  .top_head_button {
    right: -40%; }
  .list_menu_item > p {
    font-size: 12px; }
  .page_container {
    width: 96%; }
  .page_slide_button {
    width: 100%; }
  @-webkit-keyframes movieOpenLeft {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); }
    100% {
      -webkit-transform: translate(-50%, 0);
      transform: translate(-50%, 0); } }
  @keyframes movieOpenLeft {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); }
    100% {
      -webkit-transform: translate(-50%, 0);
      transform: translate(-50%, 0); } }
  @-webkit-keyframes movieOpenRight {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); }
    100% {
      -webkit-transform: translate(50%, 0);
      transform: translate(50%, 0); } }
  @keyframes movieOpenRight {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); }
    100% {
      -webkit-transform: translate(50%, 0);
      transform: translate(50%, 0); } }
  .book_inner .cap {
    margin-top: 1.734%; }
    .book_inner .cap > h3 {
      padding: 3.598% 10px 0.9%;
      font-size: 18px; }
    .book_inner .cap > p {
      padding: 0 10px 2.698%;
      font-size: 14px; }
  .book_inner .link {
    margin-top: 2%; }
  .book_slide {
    width: 74.134%; }
  .book_contents {
    width: 51.467%; }
  .slick-prev {
    right: 77.518%; }
  .slick-next {
    left: 77.518%; } }

@media screen and (min-width: 751px) {
  .lg_none {
    display: none !important; }
  .header_navigation {
    display: inline-block !important; } }

@media screen and (max-width: 750px) {
  .sm_none {
    display: none !important; }
  .header_container {
    min-width: auto; }
    .header_container img {
      max-height: 100%; }
  .header_inner {
    position: relative;
    height: 70px;
    padding: 0; }
  .header_contents {
    float: none !important;
    width: 100%; }
  .header_logo1 {
    width: 42.188%;
    margin: 0 auto 0 5%;
    padding: 19.5px 0 0; }
  .header_navigation_button {
    position: absolute;
    width: 12.5%;
    max-width: 40px;
    height: 57.143%;
    max-height: 40px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 5% auto auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .header_navigation_button img {
      position: absolute;
      width: 100%;
      height: 100%;
      right: 0;
      top: 0; }
    .header_navigation_button.open .open {
      visibility: visible; }
    .header_navigation_button.open .close {
      visibility: hidden; }
    .header_navigation_button.close .open {
      visibility: hidden; }
    .header_navigation_button.close .close {
      visibility: visible; }
  .header_navigation {
    display: none;
    position: absolute;
    background: #81b81c;
    width: 100%;
    left: 0;
    right: 0;
    top: 100%;
    z-index: 7500; }
  .header_list {
    display: block;
    padding: 8% 5% 40%;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .header_list > li {
      display: block;
      background: none;
      border-bottom: 2px dotted #fff;
      height: 3.6em;
      margin: 0 0 2px;
      line-height: 3.6em;
      width: 100%; }
      .header_list > li a {
        background: url(../img/common/header_list_item_arrow.png) right 2px bottom 1.6em no-repeat;
        background-size: auto 1em;
        height: auto;
        padding: 0 0 0 2px;
        font-size: 14px;
        font-weight: bold;
        text-align: left;
        text-decoration: none;
        color: #fff;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
        .header_list > li a::before, .header_list > li a::after {
          content: none !important; }
      .header_list > li:nth-child(3) {
        margin-bottom: 25px; }
      .header_list > li:nth-child(n+4) {
        border-bottom: none;
        height: 2.8em;
        margin-bottom: 10px;
        line-height: 2.8em; }
        .header_list > li:nth-child(n+4) a {
          background: rgba(107, 147, 18, 0.5) url(../img/common/header_list_item_arrow.png) right 1.5em bottom 1.1em no-repeat;
          background-size: auto 1em;
          border-radius: 6px;
          padding: 0 1.5em; }
  .footer_container {
    min-width: auto;
    padding: 6% 0 3%;
    z-index: 5000; }
  .footer_link_pagetop {
    width: 10%;
    min-width: 58px;
    right: 3.5%;
    bottom: 2%; }
  .footer_logo1 {
    width: 27.813%;
    margin: 0 auto 2%;
    line-height: 0; }
  .main_container {
    min-width: auto; }
    .main_container.top {
      background: url(../img/top_main_bg_img_sm.png) center top no-repeat, url(../img/common/main_repeat_bg.jpg) center center repeat;
      background-size: cover, auto;
      height: 174.375vw; }
    .main_container.list {
      background: url(../img/common/page_main_bg_img.png) center 66.875vw repeat-y, url(../img/common/main_repeat_bg.jpg) center center repeat;
      background-size: 176% auto, auto; }
      .main_container.list::before {
        content: "";
        position: absolute;
        background: url(../img/common/list_main_bg_top_sm.png) center top no-repeat, url(../img/common/main_repeat_bg.jpg) center center repeat;
        background-size: 100% auto, auto;
        width: 100%;
        height: 0;
        left: 0;
        right: 0;
        top: 0;
        padding-top: 66.875vw; }
    .main_container.page {
      background: url(../img/common/page_main_bg_img.png) center 66.875vw repeat-y, url(../img/common/main_repeat_bg.jpg) center top repeat;
      background-size: 176% auto, auto;
      padding: 10% 0 15%; }
      .main_container.page::before {
        background: url(../img/common/list_main_bg_top_sm.png) center top no-repeat, url(../img/common/main_repeat_bg.jpg) center bottom repeat;
        background-size: 100% auto, auto;
        height: 0;
        padding-top: 66.875vw;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
    .main_container.pict {
      background: url(../img/pict/main_bg_img2_sm.png) center top repeat, url(../img/pict/main_bg_img1.jpg) center top repeat;
      background-size: auto 100%;
      height: 175.938vw; }
    .main_container.movie {
      background: url(../img/movie/main_bg_img1_sm.jpg) center top repeat;
      background-size: auto 100%;
      height: 187.5vw; }
      .main_container.movie::after {
        content: none; }
    .main_container.book {
      background: url(../img/book/main_bg_img1_sm.jpg) center top no-repeat;
      background-size: auto 100%;
      height: 233.907vw; }
  .top_head_container {
    position: absolute;
    width: 58.907%;
    max-width: none;
    top: 11.291%; }
  .top_head_button {
    width: 36.471%;
    max-width: 124px;
    right: -35%;
    top: 40%; }
  .top_menu_container {
    height: 63.889%; }
  .top_menu_list > li.shoku {
    width: 30.938%;
    left: 3.75%; }
  .top_menu_list > li.nou {
    width: 32.344%;
    top: 16.27%;
    left: 33.907%; }
  .top_menu_list > li.ja {
    width: 32.344%;
    top: 0;
    right: 3.594%; }
  .top_menu_list > li.game {
    width: 25.157%;
    top: 71.95%;
    left: 16.719%; }
  .top_menu_list > li.pict {
    width: 26.563%;
    top: 42.918%;
    left: 5.469%; }
  .top_menu_list > li.book {
    width: 25.157%;
    top: 60.029%;
    right: 29.063%; }
  .top_menu_list > li.movie {
    width: 25.157%;
    top: 43.759%;
    right: 3.594%; }
  .top_modal_container {
    height: auto;
    bottom: auto;
    overflow: visible;
    z-index: 6000; }
  .top_modal_contents {
    position: static;
    top: auto;
    padding: 7% 0 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none; }
  .top_modal_button {
    width: 19.688%;
    max-width: 126px;
    margin: 10% auto 0;
    padding: 0 0 7%; }
  .list_container {
    padding: 15% 0 0; }
  .list_menu_title {
    position: relative;
    height: 0;
    padding: 18.594% 0 0; }
    .list_menu_title img {
      position: absolute;
      width: auto;
      height: 100%;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      margin: 0 auto; }
  .list_menu {
    width: 95.313%;
    margin: 5% auto 0; }
    .list_menu > li {
      float: none;
      width: 100%; }
  .list_menu_item {
    background: url(../img/common/list_menu_bg_sm.png) center center no-repeat;
    background-size: contain;
    padding: 6% 0;
    text-align: left; }
    .list_menu_item > img {
      width: 23%;
      margin: 0 auto 0 8%; }
    .list_menu_item > p {
      max-width: 610px;
      top: 51%;
      margin: 0 auto;
      padding: 0 0 0 34%;
      line-height: 1.6em;
      font-size: 11px;
      text-align: left;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
  .list_link_back {
    width: 51.25%;
    padding: 7% 0 13%; }
    .book_container .list_link_back {
      padding: 0; }
    .pict_container .list_link_back {
      top: 80.818%; }
    .list_link_back > a {
      padding: 12% 0;
      font-size: 10px; }
  .page_container {
    width: 90%;
    max-width: 640px; }
  .page_category {
    height: auto;
    padding: 3.5% 0; }
    .page_category::before {
      width: 10.417%;
      height: 0;
      padding-top: 10.417%; }
    .page_category > h2 {
      font-size: 12px; }
  .page_contents {
    padding: 7% 4% 14%; }
    .page_contents .title {
      font-size: 16px; }
    .page_contents .lead {
      line-height: 1.94em;
      font-size: 13px; }
    .page_contents .sub {
      font-size: 16px; }
    .page_contents .text {
      font-size: 13px; }
  .page_slide_button {
    position: static;
    width: 100%;
    height: auto;
    margin: 0 auto 5%; }
    .page_slide_button::after {
      content: "";
      display: block;
      clear: both; }
  .page_slide_prev, .page_slide_next {
    position: static;
    float: left;
    width: 50%; }
    .page_slide_prev > img, .page_slide_next > img {
      width: 73.612%; }
    .page_slide_prev.hover, .page_slide_next.hover {
      opacity: 0.7;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1); }
  .page_slide_prev {
    text-align: left; }
    .page_slide_prev > img {
      margin: 0 auto 0 15%; }
  .page_slide_next {
    text-align: right; }
    .page_slide_next > img {
      margin: 0 15% 0 auto; }
  .page_link_button {
    height: auto; }
  .page_link_list {
    padding: 0 5%; }
    .page_link_list > li:nth-child(1) {
      text-align: left; }
    .page_link_list > li:nth-child(2) {
      text-align: right; }
  .page_link_top, .page_link_menu {
    font-size: 10px; }
  .pict_inner > h2 {
    width: 54.688%;
    margin: 18.75% auto 0; }
  .pict_contents {
    background: url(../img/pict/cont_bg_center.png) center top no-repeat;
    background-size: 100% auto;
    width: 95.938%;
    margin-top: 1.719%; }
    .pict_contents::before {
      background: url(../img/pict/cont_bg_left.png) right top no-repeat;
      background-size: 100% auto; }
    .pict_contents::after {
      background: url(../img/pict/cont_bg_right.png) left top no-repeat;
      background-size: 100% auto; }
  .pict_movie {
    width: 87.5vw;
    height: 49.219vw;
    margin: 39.844% auto 7.813%; }
  .pict_list_title {
    border-radius: 9px;
    font-size: 10px; }
  .pict_list_contents {
    padding: 4.886% 0 0; }
    .pict_list_contents > li {
      width: 26%;
      margin: 0 0 0 11% !important; }
      .pict_list_contents > li:nth-child(3n+1) {
        margin-left: 0 !important; }
      .pict_list_contents > li:nth-child(n+4) {
        margin-top: 3% !important; }
      .pict_list_contents > li > img {
        border: 2px solid #fff; }
  @-webkit-keyframes movieOpenLeft {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); }
    100% {
      -webkit-transform: translate(-53%, 0);
      transform: translate(-53%, 0); } }
  @keyframes movieOpenLeft {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); }
    100% {
      -webkit-transform: translate(-53%, 0);
      transform: translate(-53%, 0); } }
  @-webkit-keyframes movieOpenRight {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); }
    100% {
      -webkit-transform: translate(53%, 0);
      transform: translate(53%, 0); } }
  @keyframes movieOpenRight {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); }
    100% {
      -webkit-transform: translate(53%, 0);
      transform: translate(53%, 0); } }
  .movie_inner::before, .movie_inner::after {
    width: 31.25%;
    max-width: 200px; }
  .movie_inner > h2 {
    width: 100%;
    max-width: 640px; }
  .movie_inner .effect {
    width: 100%;
    max-width: 640px; }
    .movie_inner .effect .eff1 {
      width: 3.907%;
      margin: 18.75% 91.719% 0 0; }
    .movie_inner .effect .eff2 {
      width: 3.907%;
      margin: 13.594% 0 0 92.188%;
      -webkit-animation: movieTitleEffect 4s steps(1) 0s 1 forwards;
      animation: movieTitleEffect 4s steps(1) 0s 1 forwards; }
    .movie_inner .effect .eff3 {
      width: 8.438%;
      margin: 6.25% 83.282% 0 0; }
    .movie_inner .effect .eff4 {
      width: 8.438%;
      margin: 21.407% 0 0 87.032%;
      -webkit-animation: movieTitleEffect 4s steps(1) 0.8s 1 forwards;
      animation: movieTitleEffect 4s steps(1) 0.8s 1 forwards; }
  .movie_contents {
    width: 93.75%;
    max-width: 600px; }
  .movie_frame {
    height: 61.407vw;
    max-height: 393px;
    padding: 2.5vw 3.167vw; }
  .movie_list_title {
    border-radius: 9px;
    font-size: 10px; }
  .movie_list_contents {
    padding: 5% 0 0; }
    .movie_list_contents > li {
      width: 26%;
      margin: 0 0 0 11% !important; }
      .movie_list_contents > li:nth-child(3n+1) {
        margin-left: 0 !important; }
      .movie_list_contents > li:nth-child(n+4) {
        margin-top: 3% !important; }
  .book_container > h2 {
    width: 100%; }
  .book_inner > h2 {
    width: 100%;
    line-height: 0; }
  .book_inner .cap {
    border-radius: 10px;
    width: 100%;
    max-width: 560px;
    margin: 4.688% auto 0; }
    .book_inner .cap > h3 {
      padding: 5.358% 10px 3.572%;
      font-size: 17px; }
    .book_inner .cap > p {
      line-height: 2.273em;
      padding: 0 10px 3.572%;
      font-size: 11px;
      text-align: justify; }
  .book_inner .link {
    width: 28.438vw;
    max-width: 182px;
    margin: 6.25vw auto 0; }
  .book_slide {
    width: 87.5vw; }
  .book_contents {
    width: 70.625vw;
    max-width: 452px;
    height: 103.125vw;
    max-height: 660px;
    margin: 0 auto; }
  .slide_container {
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .slide_list, .slick-list, .slick-track {
    height: 100%; }
  .slick-slide {
    height: 100%; }
    .slick-slide > div, .slick-slide li, .slick-slide img {
      width: 100%;
      max-width: none;
      height: 100%;
      max-height: none; }
  .slick-arrow {
    width: 7.744vw;
    height: 15.152vw;
    top: 29%;
    font-size: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer; }
    .slick-arrow.hover {
      opacity: 0.7; }
    .slick-arrow:focus {
      outline: none; }
  .slick-prev {
    background: url(../img/book/slide_prev.png) left center no-repeat;
    background-size: contain;
    right: 93.28%; }
  .slick-next {
    background: url(../img/book/slide_next.png) right center no-repeat;
    background-size: contain;
    left: 93.28%; } }

@media print {
  .header_container, .footer_link_pagetop, .page_print_button, .page_link_button, .page_slide_button {
    display: none !important; }
  .print_bg {
    display: block !important;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.85; }
    .print_bg > img {
      width: 100%;
      height: 100%; }
  .footer_container {
    position: relative;
    padding: 15px 0; }
    .footer_container .print_bg {
      position: absolute;
      opacity: 1; }
    .footer_container .footer_logo1 {
      position: relative;
      padding: 0 0 10px;
      line-height: 0; }
      .footer_container .footer_logo1 > a {
        display: block;
        height: 25px; }
        .footer_container .footer_logo1 > a > img {
          max-height: 100%; }
    .footer_container .footer_copy {
      position: relative;
      line-height: 1;
      font-size: 12px; }
  .main_container {
    background: none !important;
    padding: 0 0 20px !important; }
    .main_container::before, .main_container::after {
      content: none !important; }
  .page_container {
    max-width: 900px;
    overflow: hidden; }
    .page_container .print_bg {
      position: absolute;
      opacity: 1; }
  .page_inner::before {
    content: "";
    position: absolute;
    border-top: 60px solid rgba(141, 205, 77, 0.3);
    border-radius: 10px 10px 0 0;
    width: 100%;
    height: 0;
    left: 0;
    right: 0;
    top: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .page_category {
    background: none !important;
    height: 60px;
    padding: 0;
    font-size: 18px; }
    .page_category::before {
      content: none !important; }
    .page_category > h2 {
      position: relative;
      top: 50%;
      color: #443d39 !important;
      -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%); }
  .page_contents {
    padding: 30px 40px; }
    .page_contents .title {
      background: none;
      padding-bottom: 25px;
      font-size: 24px; }
      .page_contents .title::before {
        content: url(../img/common/page_title_line.png);
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: 0 auto; }
      .page_contents .title + .text {
        padding-top: 25px; }
    .page_contents .img {
      max-width: 450px;
      margin: 0 auto;
      text-align: center; }
      .page_contents .img.mini1 {
        max-width: 300px; }
      .page_contents .img.mini2 {
        max-width: 420px; }
    .page_contents .indent {
      padding-top: 15px; }
    .page_contents .sub {
      line-height: 1;
      padding: 0 0 3px;
      font-size: 14px; }
    .page_contents .text {
      line-height: 1.75em;
      font-size: 14px; }
      .page_contents .text + .img {
        padding-top: 15px; }
      .page_contents .text + .sub, .page_contents .text + .text {
        padding-top: 10px; } }
